html,
body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

main#main {
	flex-grow: 1;
}


.scroll-top_obrazovanie { 
	scroll-margin-top: 4em;
 }
.map-block {
	height: 470px;
}


.backdrop-filter-5 {
	backdrop-filter: blur(5px);
}


/*************/
.speHedSwiper{
    margin-left: calc(-5px - var(--space-sm));
}
.otzyvySwiper {
    margin-left: calc(-5px - var(--space-xs));
}


/*************/
:root,
* {

	--image-homIntro: url(/templates/img/hom.webp);
	--bg1-homIntro: hsl(232.5deg 10.53% 14.9%);
	--bg2-homIntro: hsl(232deg 11% 15% / 0%);
}
.homIntro {
	background-image: linear-gradient(140deg, var(--bg1-homIntro) 10%, var(--bg2-homIntro) 152%), var(--image-homIntro);
}


.text-clamp {
    display: -webkit-box;
    -webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.text-clamp-4 {
    -webkit-line-clamp: 4;
}
.text-clamp-3 {
    -webkit-line-clamp: 3;
}
@media(min-width:64rem) {

}

.story--featured .text-clamp {
	display: -webkit-box;
    -webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}






.ya-share2__list {
    grid-gap: 14px;
    grid-template-columns: repeat(1, 1fr);
    position: relative;
    display: grid !important;
}
.ya-share2__container_size_m .ya-share2__badge .ya-share2__icon {
    height: 34px !important;
    width: 34px !important;
    background-size: 30px 30px !important;
}

















